.apertura-gif {
    position: relative;
    justify-content: center;
    align-items: center;
}

.apertura-gif img {
    width: 100%;
    height: auto;
}

.intro-nosotros {
    margin: 50px 200px;
    text-align: start;
}

.intro-nosotros h1 {
    font-size: 64px;
    font-weight: 700;
    color: #00577D;
}

.intro-nosotros p {
    font-size: 16px;
    color: #575758;
    line-height: 1.7;
}

.fondo-bloques {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 760px;
    background-image: url('/img/banner-s-2.jpg');
    background-size: cover;
    background-position: center;
}

.bloques-texto {
    display: flex;
    flex-direction: column;
    gap: 40px;
    max-width: 500px;
    margin-left: 200px;
    z-index: 2;
}

.bloque h2 {
    font-size: 64px;
    color: #00577D;
    font-weight: 700;
}

.bloque p {
    font-size: 16px;
    color: #575758;
    border-radius: 8px;
    line-height: 1.6;
    margin: 0;
}